<form>
    <div class="flexrow">
        <h3>{{text}}</h3>
    </div>
    <div class="flexrow">
        <h3>{{title}}</h3>
        <div>
            {{#if characterList }}
                {{log "party-dialog-addmember.hbs characterList" characterList}}
                <select class="member-add-select" name="memberAddSelect">
                    {{!-- {{#select memberAddSelect}}
                        {{#each characterList as |actor idx|}}
                            <option value="{{actor.id}}">{{actor.name}}</option>
                        {{/each}}
                    {{/select}} --}}
                    {{selectOptions characterList selected=memberAddSelect valueAttr="id" labelAttr="name"}}
                </select>
            {{else}}
                <label>{{localize "ARS.party.nonewmembers"}}</label>
            {{/if}}
        </div>
    </div>
</form>